SPEmulators 2.0.1-pre

This is a prerelease version of SPEmulators.
dotnet add package SPEmulators --version 2.0.1-pre
NuGet\Install-Package SPEmulators -Version 2.0.1-pre
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="SPEmulators" Version="2.0.1-pre" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add SPEmulators --version 2.0.1-pre
#r "nuget: SPEmulators, 2.0.1-pre"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install SPEmulators as a Cake Addin
#addin nuget:?package=SPEmulators&version=2.0.1-pre&prerelease

// Install SPEmulators as a Cake Tool
#tool nuget:?package=SPEmulators&version=2.0.1-pre&prerelease

This package allows simluation / emulation of SharePoint 2013 farm solutions. The test project must be dotnet 4.5 or above and have support for microsoft fakes.

Product Compatible and additional computed target framework versions.
.NET Framework net40 is compatible.  net403 was computed.  net45 was computed.  net451 was computed.  net452 was computed.  net46 was computed.  net461 was computed.  net462 was computed.  net463 was computed.  net47 was computed.  net471 was computed.  net472 was computed.  net48 was computed.  net481 was computed. 
Compatible target framework(s)
Included target framework(s) (in package)
Learn more about Target Frameworks and .NET Standard.

This package has no dependencies.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
2.0.1-pre 1,220 10/6/2015
2.0.0 7,873 9/2/2015
1.1.0.1-pre 1,424 9/17/2014
1.1.0 1,449 8/23/2014
1.0.0.4-pre 938 7/17/2014
1.0.0.3-pre 899 7/14/2014
1.0.0.2-pre 884 7/14/2014
1.0.0.1-pre 901 7/3/2014
1.0.0 1,387 6/20/2014

Set specific version to false for Microsoft.QualityTools.Testing.Fakes.dll and build against v12.